Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157984 - nternal compiler error: in assign_stack_temp_for_type
Summary: nternal compiler error: in assign_stack_temp_for_type
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc4
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-17 16:16 UTC by Jwahar Bammi
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 14:10:52 UTC


Attachments (Terms of Use)
preprocess source file, while compiling components of GnuStep (deleted)
2005-05-17 16:18 UTC, Jwahar Bammi
no flags Details


Links
System ID Priority Status Summary Last Updated
GNU Compiler Collection 21663 None None None Never

Description Jwahar Bammi 2005-05-17 16:16:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
mframe.m:1711: internal compiler error: in assign_stack_temp_for_type, at function.c:605


Version-Release number of selected component (if applicable):
gcc-4.0.0-5

How reproducible:
Always

Steps to Reproduce:
1. Please see attached pre-processed source file
2.
3.
  

Additional info:

Comment 1 Jwahar Bammi 2005-05-17 16:18:25 UTC
Created attachment 114470 [details]
preprocess source file, while compiling components of GnuStep


Note You need to log in before you can comment on or make changes to this bug.